<!DOCTYPE html>
<html lang="en">

	<a href="EX1.html">Main</a> <br>
	<a href="contacts.html">contacts</a><br>
	<a href="https://sun9-63.userapi.com/s/v1/if1/fErXZVi_wBfqRZZeQmsGoF5YcjVmCX6jKsn4iCbTDcFfALJab7O8E21EW2IabTnXazAOS1AV.jpg?size=200x0&quality=96&crop=431,0,1698,1698&ava=1" target="_blank">my_image</a><br>
	<a href="products.html">продукты</a><br>
	<a href="../EX5/flex.html">Флекс</a>
	
<head>
<link rel="stylesheet" type="text/css" href="../EX4/main.css">
<h1>Контакты</h1>
<br>
<br>

<meta charset="UTF-8">
<title>файл с разработкой странички EDUsite</title>
<!-- подключение css файла-->
<link rel="stylesheet" type="text/css" href="main.css">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body class="ground">
<h1 class="header">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur, iusto.</h1>

<p class="mtxt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur asperiores officiis blanditiis similique quis minus deserunt architecto, nesciunt nam labore maiores reiciendis natus odio quo quia, quibusdam fugiat voluptas. Cupiditate consequuntur esse in corporis nostrum impedit, libero nemo deserunt modi.</p>

<h1 class="header">Nulla, nisi fugiat temporibus accusamus sit ex iusto doloribus quae.</h1>

<p class="mtxt">Molestiae, amet facilis, excepturi maxime quos aliquam consectetur fuga doloremque consequatur error dicta enim temporibus earum! Aperiam, mollitia praesentium est magnam quisquam deserunt, incidunt, magni illum veritatis ipsam nesciunt. Facere officia earum veritatis perspiciatis, quod consequatur veniam! Itaque, id, architecto.</p>

<h1 class="header">Quis dolor officiis, ab dignissimos excepturi sed? Illo, ad soluta.</h1>

<p >Adipisci earum fuga voluptatibus, modi at accusamus officiis, reiciendis temporibus id magnam quia sed odit corporis non, veniam quos qui, distinctio ut inventore natus alias esse. Nulla mollitia vitae reprehenderit deleniti nostrum, quaerat quam neque! Magnam eos dolore est nostrum.</p>

<h1 class="header">Ratione velit nostrum nobis rerum architecto. Quaerat dolor beatae, maxime!</h1>

<p class="mtxt">At dolores labore inventore eveniet accusamus aperiam alias natus veniam reiciendis et, repellendus maxime saepe ex eos, sit cumque illo odit blanditiis doloremque, beatae iure vero dignissimos. Voluptate, sit, voluptatibus! Id aperiam ut doloribus ducimus nesciunt harum molestias, aut consequuntur!</p>


</body>





</html>